/* (No Comment) */
"CFBundleGetInfoString" = "MCFoundation Version 0.0.1d1, Copyright 2000, MyGreatSoftware.";

/* Localized versions of Info.plist keys */
"CFBundleName" = "MCFoundation";

/* (No Comment) */
"CFBundleShortVersionString" = "MCFoundation Version 0.0.1d1";

/* (No Comment) */
"NSHumanReadableCopyright" = "Copyright 2000, MyGreatSoftware.";

